@import url("selectbox.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
fieldset, form, label, legend,caption, tbody, tfoot, thead, th, table{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {outline: 0;}

body {line-height: 1;color: black;background: white;}


caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a{text-decoration:none;}
strong{font-weight:bold;}
.clear{clear:both;}
ul{list-style:none;}


input.dia{width:18px;}
input.ano{width:30px;}
input.cep{width:65px;}
input.telefone{width:100px;}
input.medio{width:180px;}
input.medio2{width:230px;}
input.grande{width:290px;}
select.medio{width:190px;}
select.grande{width:290px;}

html{
	background:#163273;
}

body{
	font-family:Verdana,Arial;
	font-size:12px;
	color:#616161;
}



div#wrapper{
	background:#fff url(../../ows-img/template/background-cinza-topo.jpg) top center no-repeat;
	margin:0;
	padding:0;
}
div#middle{
	width:940px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}

div#header{
	width:940px;
	padding:20px 0 10px;	
}
	h1{
		display:block;
		background:url(../../ows-img/template/logo-cabecalho.png) no-repeat;
		width:217px;
		height:43px;
		text-indent:-9999px;
		float:left;
		margin:0 0 0 4px;
	}
	div#header ul{
		float:left;
		margin:5px 0 0 200px;
		padding:0;
	}
	div#header ul li{
		float:left;
		list-style:none;
		position:relative;
	}
	div#header ul li a{
		display:block;
		height:31px;
		text-indent:-9999px;
		margin:0 10px 0 0;
	}
		
		
		
div#footer{
	background:#163273 url(../../ows-img/template/background-azul-rodape.jpg) repeat-x;
	height:160px;
	text-align:center;
	line-height:normal;
	font-size:11px;
	color:#fff;
	padding:15px 0;
	margin:20px 0 0 0;
}
div.footer-wrapper{
	width:940px;
	margin:0 auto;
}
	div#footer span{
		display:block;
		margin:0 auto;
		text-indent:-9999px;
		background:url(../../ows-img/template/logo-rodape.png) no-repeat;
		width:116px;
		height:25px;
	}
	div#footer address{
		margin:10px 0;
		font-style:normal;
	}
	div#footer a{
		color:#7FC0E6;
	}
	div#footer a:hover{
		color:#fff;
	}

div#footer.interno ul.menu{
	float:left;
	width:650px;
	margin:0;
	padding:0;
}
div#footer.interno ul.menu li{
	float:left;
	width:160px;
	margin:0 20px 0 0;
}
div#footer.interno ul.menu li span.graduacao{
	background:url(../../ows-img/template/pos-graduacao.jpg) no-repeat;
	width:160px;
	height:40px;
}
div#footer.interno ul.menu li span.pos-especializacao{
	background:url(../../ows-img/template/pos-especializacao.jpg) no-repeat;
	width:160px;
	height:40px;
}
div#footer.interno ul.menu li span.pos-mestrado{
	background:url(../../ows-img/template/pos-mestrado.jpg) no-repeat;
	width:160px;
	height:40px;
}

div#footer.interno ul.menu li ul,
div#footer.interno ul.menu li ul li{
	margin:0;
	padding:0;
	text-align:left;
}
div#footer.interno ul.menu li ul{
	margin:8px 0 0 0;
}
div#footer.interno ul.menu li ul li{
	margin:2px 0;
}
div#footer.interno div div{
	float:right;
	width:230px;
	text-align:left;
}
div#footer.interno div div span{
	margin:0;
}
	
	
	



div.select{
	float:left;
}



/* curso */
div.cabecalho{
	background:url(../../ows-img/template/h2-cursos-detalhe.jpg) no-repeat;
	padding:3px 0 0 30px;
	height:75px;
	margin:10px 0;
}
div.cabecalho.pequeno{
	background:url(../../ows-img/template/h2-cursos-detalhe.jpg) left center  no-repeat;
	padding:3px 0 0 35px;
	height:40px;
	margin:10px 0;
}
div.cabecalho ul{
	float:right;
	list-style:none;
	margin:50px 0 0 0;
}
div.cabecalho.pequeno ul{
	float:right;
	list-style:none;
	margin:18px 0 0 0;
}
div.cabecalho ul li{
	float:left;
}
div.cabecalho h2{
	float:left;
	font-size:30px;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#777777;
	margin:3px 0;
}
div.cabecalho ul li a.imprimir{
	display:block;
	background:url(../../ows-img/template/btn-imprimir.gif) no-repeat;
	width:92px;
	height:25px;
	text-indent:-9999px;
}
div.cabecalho ul li a.compartilhar{
	display:block;
	background:url(../../ows-img/template/btn-compartilhar.gif) no-repeat;
	width:128px;
	height:25px;
	text-indent:-9999px;
}


/* body */
body.interna div#footer{
	margin:0;
}




div#formulario {
	margin:25px 0;
	
}

div#formulario a.cadastro{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	height:28px;
	width:100px;
	display:block;
	text-indent:-9999px;
	margin:25px auto 0;
}

div#formulario a{
	color:#0E3592;
	font-size:13px;
	text-decoration:underline;
	font-weight:bold;
}

div#formulario a:hover{color:#2BA22C}

div#formulario.width700{
	float:left;
	width:700px;
}


div#formulario form fieldset legend{display:none;}

div#formulario h3{
	font-size:22px;
	text-transform:uppercase;
}
div#formulario h4{
	font-size:17px;
	color:#333;
	margin:0 0 10px 0;
}

div#formulario p{
	margin:10px 0;
	line-height:18px;
}


div#formulario th{
	
	font-weight:bold;
}


ul.formulario {
	width:700px;
	margin:0 0 30px 0;
	padding:0;

}
ul.formulario li{
	padding:6px 10px;
	height:18px;
}
ul.formulario li label.label{
	display:block;
	width:130px;
	float:left;
	text-align:right;
	padding:4px 10px;
}
ul.formulario li.cinza{
	background:#F2F2F2;
}

cinzatr{
	bgcolor="#F2F2F2";	
}

input[type="text"],
input[type="password"],
select{
	background:url(../../ows-img/template/bck-input.jpg) no-repeat;
	border:1px solid #B8B8B8;
	font-size:11px;
	color:#666;
	font-family:verdana;
	padding:3px 4px;
}

div#formulario input.submit{
	background:url(../../ows-img/template/btn-continuar.jpg) no-repeat;
	border:0;
	width:80px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:10px 0 0 0;
}

